Bug 2034081 - thunderbird-125.0 is available [NEEDINFO]
Summary: thunderbird-125.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-20 04:10 UTC by Upstream Release Monitoring
Modified: 2024-04-24 15:40 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Embargoed:
klaas: needinfo? (jhorak)
klaas: needinfo?


Attachments (Terms of Use)
https://src.fedoraproject.org/rpms/thunderbird/pull-request/17 (10.56 KB, patch)
2022-02-19 18:22 UTC, Klaas Demter
klaas: review+
Details | Diff
Update to 102.10.1 (#2034081) (1.15 KB, patch)
2023-04-24 19:53 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 102.11.0 (#2034081) (1.15 KB, patch)
2023-05-10 16:09 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 102.11.1 (#2034081) (1.15 KB, patch)
2023-05-24 06:46 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 102.11.2 (#2034081) (1.19 KB, patch)
2023-05-27 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 102.12.0 (#2034081) (1.19 KB, patch)
2023-06-07 17:39 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 102.13.0 (#2034081) (1.15 KB, patch)
2023-07-07 19:09 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.0 (#2034081) (1.14 KB, patch)
2023-07-11 19:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.0.1 (#2034081) (1.15 KB, patch)
2023-07-20 17:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.1.0 (#2034081) (1.14 KB, patch)
2023-08-01 22:34 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.2.0 (#2034081) (1.14 KB, patch)
2023-08-29 20:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.2.0 (#2034081) (1.14 KB, patch)
2023-08-30 17:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.2.1 (#2034081) (1.14 KB, patch)
2023-09-12 03:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.2.2 (#2034081) (1.14 KB, patch)
2023-09-12 20:01 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.2.3 (#2034081) (1.15 KB, patch)
2023-09-20 18:42 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.3.0 (#2034081) (1.15 KB, patch)
2023-09-26 20:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.3.1 (#2034081) (1.15 KB, patch)
2023-09-29 16:46 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.3.2 (#2034081) (1.33 KB, patch)
2023-10-10 21:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.3.3 (#2034081) (1.15 KB, patch)
2023-10-18 16:54 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.4.0 (#2034081) (1.15 KB, patch)
2023-10-24 14:57 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.4.1 (#2034081) (1.15 KB, patch)
2023-10-25 17:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.4.2 (#2034081) (1.14 KB, patch)
2023-11-07 19:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.4.3 (#2034081) (1.15 KB, patch)
2023-11-15 15:55 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.5.0 (#2034081) (1.15 KB, patch)
2023-11-21 21:26 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.5.1 (#2034081) (1.15 KB, patch)
2023-11-27 22:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.5.2 (#2034081) (1.15 KB, patch)
2023-12-11 23:38 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.6.0 (#2034081) (1.15 KB, patch)
2023-12-19 16:56 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.6.1 (#2034081) (1.14 KB, patch)
2024-01-09 15:48 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.7.0 (#2034081) (1.15 KB, patch)
2024-01-23 19:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.8.0 (#2034081) (1.15 KB, patch)
2024-02-21 01:43 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.8.1 (#2034081) (1.14 KB, patch)
2024-03-05 06:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.10.0 (#2034081) (1.34 KB, patch)
2024-04-16 17:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 115.10.1 (#2034081) (1.18 KB, patch)
2024-04-18 17:32 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 125.0 (#2034081) (1.38 KB, patch)
2024-04-24 15:40 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-12-20 04:10:59 UTC
Latest upstream release: 91.4.1
Current version/release in rawhide: 91.4.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/

Comment 1 Upstream Release Monitoring 2021-12-20 04:11:11 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-rf0qiiv6/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
warning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
setting SOURCE_DATE_EPOCH=1639958400
error: Bad file: ./thunderbird-langpacks-91.4.1-20211215.tar.xz: No such file or directory


RPM build errors:
    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
    Bad file: ./thunderbird-langpacks-91.4.1-20211215.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2022-01-11 17:03:07 UTC
Latest upstream release: 91.5.0
Current version/release in rawhide: 91.4.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/

Comment 3 Upstream Release Monitoring 2022-01-11 17:03:21 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-1r83lj9t/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
warning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
setting SOURCE_DATE_EPOCH=1641859200
error: Bad file: ./thunderbird-langpacks-91.5.0-20211215.tar.xz: No such file or directory


RPM build errors:
    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
    Bad file: ./thunderbird-langpacks-91.5.0-20211215.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 4 Upstream Release Monitoring 2022-01-24 23:38:33 UTC
Latest upstream release: 91.5.1
Current version/release in rawhide: 91.4.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/

Comment 5 Upstream Release Monitoring 2022-01-24 23:38:43 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-9alx0vip/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
warning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
setting SOURCE_DATE_EPOCH=1642982400
error: Bad file: ./thunderbird-langpacks-91.5.1-20220118.tar.xz: No such file or directory


RPM build errors:
    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
    Bad file: ./thunderbird-langpacks-91.5.1-20220118.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 6 Upstream Release Monitoring 2022-02-08 18:19:08 UTC
Latest upstream release: 91.6.0
Current version/release in rawhide: 91.4.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/

Comment 7 Upstream Release Monitoring 2022-02-08 18:19:23 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-vfbhs7we/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
warning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
setting SOURCE_DATE_EPOCH=1644278400
error: Bad file: ./thunderbird-langpacks-91.6.0-20220118.tar.xz: No such file or directory


RPM build errors:
    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
    Bad file: ./thunderbird-langpacks-91.6.0-20220118.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 8 Upstream Release Monitoring 2022-02-15 19:39:06 UTC
Latest upstream release: 91.6.1
Current version/release in rawhide: 91.4.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/

Comment 9 Upstream Release Monitoring 2022-02-15 19:39:23 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-icyhdu87/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
warning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
setting SOURCE_DATE_EPOCH=1644883200
error: Bad file: ./thunderbird-langpacks-91.6.1-20220209.tar.xz: No such file or directory


RPM build errors:
    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
    Bad file: ./thunderbird-langpacks-91.6.1-20220209.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 10 Klaas Demter 2022-02-19 18:22:19 UTC
Created attachment 1862100 [details]
https://src.fedoraproject.org/rpms/thunderbird/pull-request/17

I also changed the way the langpacks are integrated to enable an easier update, especially on minor versions. now the spec file should work as long as the languages don't change. If they change I included a small script to generate the langpacks portion of the spec file.

Comment 11 Klaas Demter 2022-02-25 21:06:58 UTC
This needs someone with write access to the fedora git and pkg sources.

Comment 12 Upstream Release Monitoring 2022-03-05 17:39:57 UTC
Latest upstream release: 91.6.2
Current version/release in rawhide: 91.4.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/

Comment 13 Upstream Release Monitoring 2022-03-05 17:40:08 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-lvh5oole/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
warning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
setting SOURCE_DATE_EPOCH=1646438400
error: Bad file: ./thunderbird-langpacks-91.6.2-20220228.tar.xz: No such file or directory


RPM build errors:
    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
    Bad file: ./thunderbird-langpacks-91.6.2-20220228.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 14 Upstream Release Monitoring 2022-03-09 19:09:16 UTC
Latest upstream release: 91.7.0
Current version/release in rawhide: 91.4.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/

Comment 15 Upstream Release Monitoring 2022-03-09 19:09:26 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-hoz2ozq2/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
warning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
setting SOURCE_DATE_EPOCH=1646784000
error: Bad file: ./thunderbird-langpacks-91.7.0-20220307.tar.xz: No such file or directory


RPM build errors:
    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua> - 68.5.0-2
    Bad file: ./thunderbird-langpacks-91.7.0-20220307.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 16 Upstream Release Monitoring 2022-04-05 18:38:03 UTC
Latest upstream release: 91.8.0
Current version/release in rawhide: 91.7.0-1.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/

Comment 17 Upstream Release Monitoring 2022-04-05 18:38:13 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-x41ii6cn/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 197: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1649116800
error: Bad file: ./thunderbird-langpacks-91.8.0-20220308.tar.xz: No such file or directory


RPM build errors:
    line 197: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-91.8.0-20220308.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 18 Upstream Release Monitoring 2022-04-19 12:03:21 UTC
Latest upstream release: 91.8.1
Current version/release in rawhide: 91.8.0-1.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/

Comment 19 Upstream Release Monitoring 2022-04-19 12:03:38 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-6qw3c6he/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 197: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1650326400
error: Bad file: ./thunderbird-langpacks-91.8.1-20220405.tar.xz: No such file or directory


RPM build errors:
    line 197: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-91.8.1-20220405.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 20 Upstream Release Monitoring 2022-05-03 17:07:36 UTC
Latest upstream release: 91.9.0
Current version/release in rawhide: 91.8.0-2.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/

Comment 21 Upstream Release Monitoring 2022-05-03 17:07:48 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-79bbuld4/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 203: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1651536000
error: Bad file: ./thunderbird-langpacks-91.9.0-20220405.tar.xz: No such file or directory


RPM build errors:
    line 203: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-91.9.0-20220405.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 22 Upstream Release Monitoring 2022-05-20 16:34:03 UTC
Latest upstream release: 91.9.1
Current version/release in rawhide: 91.9.0-1.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/

Comment 23 Upstream Release Monitoring 2022-05-20 16:34:13 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-xhk6jls1/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 203: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1653004800
error: Bad file: ./thunderbird-langpacks-91.9.1-20220503.tar.xz: No such file or directory


RPM build errors:
    line 203: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-91.9.1-20220503.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 24 Upstream Release Monitoring 2022-05-31 17:10:07 UTC
Latest upstream release: 91.10.0
Current version/release in rawhide: 91.9.1-1.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/

Comment 25 Upstream Release Monitoring 2022-05-31 17:10:19 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-n8bufh9f/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 203: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1653955200
error: Bad file: ./thunderbird-langpacks-91.10.0-20220523.tar.xz: No such file or directory


RPM build errors:
    line 203: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-91.10.0-20220523.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 26 Upstream Release Monitoring 2022-06-28 19:32:43 UTC
Releases retrieved: 91.11.0
Upstream release that is considered latest: 91.11.0
Current version/release in rawhide: 91.10.0-1.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 27 Upstream Release Monitoring 2022-06-28 19:32:54 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-m1c0z3sw/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 203: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1656374400
error: Bad file: ./thunderbird-langpacks-91.11.0-20220530.tar.xz: No such file or directory


RPM build errors:
    line 203: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-91.11.0-20220530.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 28 Upstream Release Monitoring 2022-06-28 21:34:18 UTC
Releases retrieved: 102.0
Upstream release that is considered latest: 102.0
Current version/release in rawhide: 91.10.0-1.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 29 Upstream Release Monitoring 2022-06-28 21:34:39 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-jqd7br58/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 203: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1656374400
error: Bad file: ./thunderbird-langpacks-102.0-20220530.tar.xz: No such file or directory


RPM build errors:
    line 203: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.0-20220530.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 30 Upstream Release Monitoring 2022-07-06 14:59:04 UTC
Releases retrieved: 102.0.1
Upstream release that is considered latest: 102.0.1
Current version/release in rawhide: 91.10.0-1.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 31 Upstream Release Monitoring 2022-07-06 14:59:17 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-35vrmm_5/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 202: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1657065600
error: Bad file: ./thunderbird-langpacks-102.0.1-20220628.tar.xz: No such file or directory


RPM build errors:
    line 202: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.0.1-20220628.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 32 Upstream Release Monitoring 2022-07-11 18:59:36 UTC
Releases retrieved: 102.0.2
Upstream release that is considered latest: 102.0.2
Current version/release in rawhide: 91.10.0-1.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 33 Upstream Release Monitoring 2022-07-11 18:59:47 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-is28wsjf/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 206: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1657497600
error: Bad file: ./thunderbird-langpacks-102.0.2-20220628.tar.xz: No such file or directory


RPM build errors:
    line 206: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.0.2-20220628.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 34 Upstream Release Monitoring 2022-07-19 21:59:58 UTC
Releases retrieved: 102.0.3
Upstream release that is considered latest: 102.0.3
Current version/release in rawhide: 91.11.0-3.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 35 Upstream Release Monitoring 2022-07-19 22:00:09 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-09o3wi72/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1658188800
error: Bad file: ./thunderbird-langpacks-102.0.3-20220628.tar.xz: No such file or directory


RPM build errors:
    line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.0.3-20220628.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 36 Upstream Release Monitoring 2022-07-28 16:41:56 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-96iu7q74/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1658966400
error: Bad file: ./thunderbird-langpacks-102.0.3-20220725.tar.xz: No such file or directory


RPM build errors:
    line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.0.3-20220725.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 37 Upstream Release Monitoring 2022-07-28 20:07:31 UTC
Releases retrieved: 102.1.0
Upstream release that is considered latest: 102.1.0
Current version/release in rawhide: 91.11.0-4.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 38 Upstream Release Monitoring 2022-07-28 20:07:44 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-1x9h4zjz/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1658966400
error: Bad file: ./thunderbird-langpacks-102.1.0-20220725.tar.xz: No such file or directory


RPM build errors:
    line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.1.0-20220725.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 39 Eric L. 2022-08-03 05:23:07 UTC
Version 102 is out since quite a while, and it should have improved Google Calendar handling, which is the reason why I'm keen to get it. Is someone looking into packaging it?

Comment 40 Martin Stransky 2022-08-03 08:48:45 UTC
Yes, we're going to update it, but it takes some time. Feel free to create pull request for it or attach a patch here.
Thanks.

Comment 41 Upstream Release Monitoring 2022-08-05 20:06:03 UTC
Releases retrieved: 102.1.1
Upstream release that is considered latest: 102.1.1
Current version/release in rawhide: 91.12.0-1.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 42 Upstream Release Monitoring 2022-08-05 20:06:17 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-t_0gxqce/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1659657600
error: Bad file: ./thunderbird-langpacks-102.1.1-20220803.tar.xz: No such file or directory


RPM build errors:
    line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.1.1-20220803.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 43 Upstream Release Monitoring 2022-08-09 04:06:39 UTC
Releases retrieved: 102.1.2
Upstream release that is considered latest: 102.1.2
Current version/release in rawhide: 91.12.0-1.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 44 Upstream Release Monitoring 2022-08-09 04:06:51 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-fgd5rho0/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1660003200
error: Bad file: ./thunderbird-langpacks-102.1.2-20220803.tar.xz: No such file or directory


RPM build errors:
    line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.1.2-20220803.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 45 Upstream Release Monitoring 2022-08-23 02:10:37 UTC
Releases retrieved: 91.13.0, 102.2.0
Upstream release that is considered latest: 102.2.0
Current version/release in rawhide: 91.12.0-1.fc37
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 46 Upstream Release Monitoring 2022-08-23 02:10:52 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-qjz2k6p8/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1661212800
error: Bad file: ./thunderbird-langpacks-102.2.0-20220803.tar.xz: No such file or directory


RPM build errors:
    line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.2.0-20220803.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 47 Upstream Release Monitoring 2022-09-01 00:32:11 UTC
Releases retrieved: 102.2.1
Upstream release that is considered latest: 102.2.1
Current version/release in rawhide: 102.2.0-1.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 48 Upstream Release Monitoring 2022-09-01 00:32:25 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-sbeqcazh/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1661990400
error: Bad file: ./thunderbird-langpacks-102.2.1-20220823.tar.xz: No such file or directory


RPM build errors:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.2.1-20220823.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 49 Upstream Release Monitoring 2022-09-07 18:47:26 UTC
Releases retrieved: 102.2.2
Upstream release that is considered latest: 102.2.2
Current version/release in rawhide: 102.2.1-1.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 50 Upstream Release Monitoring 2022-09-07 18:47:40 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-s4zfese9/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1662508800
error: Bad file: ./thunderbird-langpacks-102.2.2-20220901.tar.xz: No such file or directory


RPM build errors:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.2.2-20220901.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 51 Upstream Release Monitoring 2022-09-19 14:56:02 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-3sf5l65s/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1663545600
error: Bad file: ./thunderbird-langpacks-102.2.2-20220901.tar.xz: No such file or directory


RPM build errors:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.2.2-20220901.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 52 Upstream Release Monitoring 2022-09-20 17:04:19 UTC
Releases retrieved: 102.3.0
Upstream release that is considered latest: 102.3.0
Current version/release in rawhide: 102.2.1-1.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 53 Upstream Release Monitoring 2022-09-20 17:04:30 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-3jwbz4lm/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1663632000
error: Bad file: ./thunderbird-langpacks-102.3.0-20220901.tar.xz: No such file or directory


RPM build errors:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.3.0-20220901.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 54 Upstream Release Monitoring 2022-09-29 13:20:12 UTC
Releases retrieved: 102.3.1
Upstream release that is considered latest: 102.3.1
Current version/release in rawhide: 102.3.0-1.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 55 Upstream Release Monitoring 2022-09-29 13:20:24 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-dnm_t3w2/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1664409600
error: Bad file: ./thunderbird-langpacks-102.3.1-20220916.tar.xz: No such file or directory


RPM build errors:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.3.1-20220916.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 56 Upstream Release Monitoring 2022-10-06 19:25:29 UTC
Releases retrieved: 102.3.2
Upstream release that is considered latest: 102.3.2
Current version/release in rawhide: 102.3.1-1.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 57 Upstream Release Monitoring 2022-10-06 19:25:40 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-jym8srcf/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1665014400
error: Bad file: ./thunderbird-langpacks-102.3.2-20220929.tar.xz: No such file or directory


RPM build errors:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.3.2-20220929.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 58 Upstream Release Monitoring 2022-10-12 12:50:51 UTC
Releases retrieved: 102.3.3
Upstream release that is considered latest: 102.3.3
Current version/release in rawhide: 102.3.1-1.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 59 Upstream Release Monitoring 2022-10-12 12:51:05 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-r1rxoq90/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1665532800
error: Bad file: ./thunderbird-langpacks-102.3.3-20220929.tar.xz: No such file or directory


RPM build errors:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.3.3-20220929.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 60 Upstream Release Monitoring 2022-10-19 17:32:18 UTC
Releases retrieved: 102.4.0
Upstream release that is considered latest: 102.4.0
Current version/release in rawhide: 102.3.1-1.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 61 Upstream Release Monitoring 2022-10-19 17:32:30 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-u89h034h/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1666137600
error: Bad file: ./thunderbird-langpacks-102.4.0-20220929.tar.xz: No such file or directory


RPM build errors:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.4.0-20220929.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 62 Upstream Release Monitoring 2022-10-26 20:13:11 UTC
Releases retrieved: 102.4.1
Upstream release that is considered latest: 102.4.1
Current version/release in rawhide: 102.4.0-1.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 63 Upstream Release Monitoring 2022-10-26 20:13:34 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-bgq_e5h5/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1666742400
error: Bad file: ./thunderbird-langpacks-102.4.1-20221017.tar.xz: No such file or directory


RPM build errors:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.4.1-20221017.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 64 Upstream Release Monitoring 2022-11-03 20:32:13 UTC
Releases retrieved: 102.4.2
Upstream release that is considered latest: 102.4.2
Current version/release in rawhide: 102.4.1-1.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 65 Upstream Release Monitoring 2022-11-03 20:32:29 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-ts38vq1q/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1667433600
error: Bad file: ./thunderbird-langpacks-102.4.2-20221102.tar.xz: No such file or directory


RPM build errors:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.4.2-20221102.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 66 Upstream Release Monitoring 2022-12-01 02:56:26 UTC
Releases retrieved: 102.5.1
Upstream release that is considered latest: 102.5.1
Current version/release in rawhide: 102.5.0-1.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 67 Upstream Release Monitoring 2022-12-01 02:56:40 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-8xhfvr7f/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1669852800
error: Bad file: ./thunderbird-langpacks-102.5.1-20221115.tar.xz: No such file or directory


RPM build errors:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.5.1-20221115.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 68 Upstream Release Monitoring 2022-12-13 21:04:10 UTC
Releases retrieved: 102.6.0
Upstream release that is considered latest: 102.6.0
Current version/release in rawhide: 102.5.1-1.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 69 Upstream Release Monitoring 2022-12-13 21:05:00 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 102.6.0 (#2034081)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 70 Upstream Release Monitoring 2022-12-14 01:49:22 UTC
the-new-hotness/release-monitoring.org's scratch build of thunderbird-102.6.0-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=95325692

Comment 71 Upstream Release Monitoring 2022-12-20 22:19:01 UTC
Releases retrieved: 102.6.1
Upstream release that is considered latest: 102.6.1
Current version/release in rawhide: 102.6.0-1.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 72 Upstream Release Monitoring 2022-12-20 22:19:15 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-4618vt3a/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1671494400
error: Bad file: ./thunderbird-langpacks-102.6.1-20221213.tar.xz: No such file or directory


RPM build errors:
    line 210: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    Bad file: ./thunderbird-langpacks-102.6.1-20221213.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 73 Upstream Release Monitoring 2023-01-19 21:03:59 UTC
Releases retrieved: 102.7.0
Upstream release that is considered latest: 102.7.0
Current version/release in rawhide: 102.6.0-2.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 74 Upstream Release Monitoring 2023-01-19 21:04:14 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-6ul21huh/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 212: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
warning: bogus date in %changelog: Wed Dec 21 2020 Martin Stransky <stransky> - 102.6.0-2
setting SOURCE_DATE_EPOCH=1674086400
error: Bad file: ./thunderbird-langpacks-102.7.0-20221213.tar.xz: No such file or directory


RPM build errors:
    line 212: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    bogus date in %changelog: Wed Dec 21 2020 Martin Stransky <stransky> - 102.6.0-2
    Bad file: ./thunderbird-langpacks-102.7.0-20221213.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 75 Upstream Release Monitoring 2023-02-07 20:34:03 UTC
Releases retrieved: 102.7.2
Upstream release that is considered latest: 102.7.2
Current version/release in rawhide: 102.7.1-2.fc38
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 76 Upstream Release Monitoring 2023-02-07 20:35:16 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-7saob77x/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1675728000
error: Bad file: ./thunderbird-langpacks-102.7.2-20230131.tar.xz: No such file or directory

RPM build warnings:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-102.7.2-20230131.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 77 Upstream Release Monitoring 2023-02-15 21:06:52 UTC
Releases retrieved: 102.8.0
Upstream release that is considered latest: 102.8.0
Current version/release in rawhide: 102.7.2-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 78 Upstream Release Monitoring 2023-02-15 21:07:09 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-0w634f7q/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1676419200
error: Bad file: ./thunderbird-langpacks-102.8.0-20230208.tar.xz: No such file or directory

RPM build warnings:
    line 213: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-102.8.0-20230208.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 79 Upstream Release Monitoring 2023-03-15 15:44:24 UTC
Releases retrieved: 102.9.0
Upstream release that is considered latest: 102.9.0
Current version/release in rawhide: 102.8.0-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 80 Upstream Release Monitoring 2023-03-15 15:44:37 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-3xsibhrp/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 211: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1678838400
error: Bad file: ./thunderbird-langpacks-102.9.0-20230215.tar.xz: No such file or directory

RPM build warnings:
    line 211: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-102.9.0-20230215.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 81 Upstream Release Monitoring 2023-03-28 21:30:55 UTC
Releases retrieved: 102.9.1
Upstream release that is considered latest: 102.9.1
Current version/release in rawhide: 102.9.0-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 82 Upstream Release Monitoring 2023-03-28 21:31:12 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-v83cfrq2/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 211: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1679961600
error: Bad file: ./thunderbird-langpacks-102.9.1-20230313.tar.xz: No such file or directory

RPM build warnings:
    line 211: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-102.9.1-20230313.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 83 Upstream Release Monitoring 2023-04-11 16:40:44 UTC
Releases retrieved: 102.10.0
Upstream release that is considered latest: 102.10.0
Current version/release in rawhide: 102.9.1-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 84 Upstream Release Monitoring 2023-04-11 16:41:01 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-fhucdzal/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 211: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1681171200
error: Bad file: ./thunderbird-langpacks-102.10.0-20230329.tar.xz: No such file or directory

RPM build warnings:
    line 211: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-102.10.0-20230329.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 85 Upstream Release Monitoring 2023-04-24 19:52:46 UTC
Releases retrieved: 102.10.1
Upstream release that is considered latest: 102.10.1
Current version/release in rawhide: 102.9.1-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 86 Upstream Release Monitoring 2023-04-24 19:53:02 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-ddzrabb0/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 216: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1682294400
error: Bad file: ./thunderbird-langpacks-102.10.1-20230411.tar.xz: No such file or directory

RPM build warnings:
    line 216: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-102.10.1-20230411.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 225, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 87 Upstream Release Monitoring 2023-04-24 19:53:04 UTC
Created attachment 1959631 [details]
Update to 102.10.1 (#2034081)

Comment 88 Upstream Release Monitoring 2023-05-10 16:09:11 UTC
Releases retrieved: 102.11.0
Upstream release that is considered latest: 102.11.0
Current version/release in rawhide: 102.9.1-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 89 Upstream Release Monitoring 2023-05-10 16:09:26 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-bztbuqki/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 216: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
warning: %patchN is deprecated (14 usages found), use %patch N (or %patch -P N)
setting SOURCE_DATE_EPOCH=1683676800
error: Bad file: ./thunderbird-langpacks-102.11.0-20230411.tar.xz: No such file or directory

RPM build warnings:
    line 216: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    %patchN is deprecated (14 usages found), use %patch N (or %patch -P N)

RPM build errors:
    Bad file: ./thunderbird-langpacks-102.11.0-20230411.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 225, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 90 Upstream Release Monitoring 2023-05-10 16:09:27 UTC
Created attachment 1963795 [details]
Update to 102.11.0 (#2034081)

Comment 91 Xose Vazquez Perez 2023-05-10 19:17:03 UTC
(In reply to Upstream Release Monitoring from comment #88)

> Releases retrieved: 102.11.0
> Upstream release that is considered latest: 102.11.0
> Current version/release in rawhide: 102.9.1-1.fc39
> URL: https://www.thunderbird.net/thunderbird/releases/
> Based on the information from Anitya: https://release-monitoring.org/project/4967/
> To change the monitoring settings for the project, please visit: https://src.fedoraproject.org/rpms/thunderbird

Security Vulnerabilities fixed in Thunderbird 102.11:
https://www.mozilla.org/en-US/security/advisories/mfsa2023-18/

Comment 92 Brian Morrison 2023-05-12 17:40:02 UTC
FTBFS on Fedora 38 and 39, this probably needs the same build process as used for firefox-112 and later which involved using side tags so that the latest llvm and clang were not used.

Comment 93 Eike Rathke 2023-05-15 15:58:23 UTC
What exactly needs to be done for that side tag / override?

Comment 94 Brian Morrison 2023-05-15 17:19:16 UTC
(In reply to Eike Rathke from comment #93)
> What exactly needs to be done for that side tag / override?

I think the answer can be found in here:

https://bugzilla.redhat.com/show_bug.cgi?id=2189964

it was required to get firefox-112.0.2 to build. I don't know if the same thing is needed for code related to firefox-113.0 which now has a 113.0.1 version as well.

Comment 95 Eike Rathke 2023-05-15 20:23:18 UTC
Unfortunately that doesn't answer the question. I'll ask Martin.

Comment 96 Eike Rathke 2023-05-16 11:37:58 UTC
So that was https://bodhi.fedoraproject.org/updates/FEDORA-2023-7fbc906f3c which was submitted to f38 stable on May-03 but TB build failed as of May-10, retried but failed again, so that doesn't help.
https://koji.fedoraproject.org/koji/taskinfo?taskID=101199999

Comment 97 Brian Morrison 2023-05-16 12:49:38 UTC
@stransky was able to get the firefox builds to complete, I think he is cc'd on this bug.

It's all way above my knowledge I'm afraid, I understand why the compilers get updated but it seems to cause a fair few problems.

Comment 98 Upstream Release Monitoring 2023-05-24 06:45:51 UTC
Releases retrieved: 102.11.1
Upstream release that is considered latest: 102.11.1
Current version/release in rawhide: 102.9.1-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 99 Upstream Release Monitoring 2023-05-24 06:46:08 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-i1seadu5/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 216: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
warning: %patchN is deprecated (14 usages found), use %patch N (or %patch -P N)
setting SOURCE_DATE_EPOCH=1684886400
error: Bad file: ./thunderbird-langpacks-102.11.1-20230504.tar.xz: No such file or directory

RPM build warnings:
    line 216: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
    %patchN is deprecated (14 usages found), use %patch N (or %patch -P N)

RPM build errors:
    Bad file: ./thunderbird-langpacks-102.11.1-20230504.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 100 Upstream Release Monitoring 2023-05-24 06:46:10 UTC
Created attachment 1966567 [details]
Update to 102.11.1 (#2034081)

Comment 101 Upstream Release Monitoring 2023-05-27 00:11:53 UTC
Releases retrieved: 102.11.2
Upstream release that is considered latest: 102.11.2
Current version/release in rawhide: 102.9.1-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 102 Upstream Release Monitoring 2023-05-27 00:12:09 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-b3nkxlwb/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 216: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1685145600
error: Bad file: ./thunderbird-langpacks-102.11.2-20230525.tar.xz: No such file or directory

RPM build warnings:
    line 216: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-102.11.2-20230525.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 103 Upstream Release Monitoring 2023-05-27 00:12:11 UTC
Created attachment 1967193 [details]
Update to 102.11.2 (#2034081)

Comment 104 Upstream Release Monitoring 2023-06-07 17:38:41 UTC
Releases retrieved: 102.12.0
Upstream release that is considered latest: 102.12.0
Current version/release in rawhide: 102.9.1-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 105 Upstream Release Monitoring 2023-06-07 17:39:04 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-582_dtko/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 216: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1686096000
error: Bad file: ./thunderbird-langpacks-102.12.0-20230525.tar.xz: No such file or directory

RPM build warnings:
    line 216: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-102.12.0-20230525.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 106 Upstream Release Monitoring 2023-06-07 17:39:06 UTC
Created attachment 1969568 [details]
Update to 102.12.0 (#2034081)

Comment 107 Upstream Release Monitoring 2023-07-07 19:09:25 UTC
Releases retrieved: 102.13.0
Upstream release that is considered latest: 102.13.0
Current version/release in rawhide: 102.12.0-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 108 Upstream Release Monitoring 2023-07-07 19:09:41 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-wthxb7vg/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 223: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1688688000
error: Bad file: ./thunderbird-langpacks-102.13.0-20230605.tar.xz: No such file or directory

RPM build warnings:
    line 223: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-102.13.0-20230605.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 109 Upstream Release Monitoring 2023-07-07 19:09:43 UTC
Created attachment 1974562 [details]
Update to 102.13.0 (#2034081)

Comment 110 Upstream Release Monitoring 2023-07-11 19:18:35 UTC
Releases retrieved: 115.0
Upstream release that is considered latest: 115.0
Current version/release in rawhide: 102.12.0-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 111 Upstream Release Monitoring 2023-07-11 19:18:52 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-5k7qtlhm/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 214: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1689033600
error: Bad file: ./thunderbird-langpacks-115.0-20230707.tar.xz: No such file or directory

RPM build warnings:
    line 214: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.0-20230707.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 112 Upstream Release Monitoring 2023-07-11 19:18:54 UTC
Created attachment 1975211 [details]
Update to 115.0 (#2034081)

Comment 113 Upstream Release Monitoring 2023-07-20 17:21:01 UTC
Releases retrieved: 115.0.1
Upstream release that is considered latest: 115.0.1
Current version/release in rawhide: 102.12.0-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 114 Upstream Release Monitoring 2023-07-20 17:21:17 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-28pbt1ul/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 214: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1689811200
error: Bad file: ./thunderbird-langpacks-115.0.1-20230707.tar.xz: No such file or directory

RPM build warnings:
    line 214: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.0.1-20230707.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 115 Upstream Release Monitoring 2023-07-20 17:21:19 UTC
Created attachment 1976786 [details]
Update to 115.0.1 (#2034081)

Comment 116 Upstream Release Monitoring 2023-07-25 00:15:29 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['git', 'commit', '-a', '-m', 'Update to 115.0.1 (#2034081)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

nothing to commit, working tree clean


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 185, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 117 Upstream Release Monitoring 2023-08-01 22:33:42 UTC
Releases retrieved: 102.14.0, 115.1.0
Upstream release that is considered latest: 115.1.0
Current version/release in rawhide: 115.0.1-1.fc39
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 118 Upstream Release Monitoring 2023-08-01 22:34:02 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-7pul632u/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1690848000
error: Bad file: ./thunderbird-langpacks-115.1.0-20230720.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.1.0-20230720.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 119 Upstream Release Monitoring 2023-08-01 22:34:04 UTC
Created attachment 1981240 [details]
Update to 115.1.0 (#2034081)

Comment 120 Upstream Release Monitoring 2023-08-29 20:27:25 UTC
Releases retrieved: 115.2.0
Upstream release that is considered latest: 115.2.0
Current version/release in rawhide: 115.1.1-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 121 Upstream Release Monitoring 2023-08-29 20:27:41 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-ip7pfw0m/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1693267200
error: Bad file: ./thunderbird-langpacks-115.2.0-20230815.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.2.0-20230815.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 122 Upstream Release Monitoring 2023-08-29 20:27:43 UTC
Created attachment 1985935 [details]
Update to 115.2.0 (#2034081)

Comment 123 Upstream Release Monitoring 2023-08-30 17:25:09 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-uffc_j91/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1693353600
error: Bad file: ./thunderbird-langpacks-115.2.0-20230815.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.2.0-20230815.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 124 Upstream Release Monitoring 2023-08-30 17:25:11 UTC
Created attachment 1986182 [details]
Update to 115.2.0 (#2034081)

Comment 125 Upstream Release Monitoring 2023-09-12 03:20:04 UTC
Releases retrieved: 115.2.1
Upstream release that is considered latest: 115.2.1
Current version/release in rawhide: 115.1.1-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 126 Upstream Release Monitoring 2023-09-12 03:20:21 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-ni0yomkr/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1694476800
error: Bad file: ./thunderbird-langpacks-115.2.1-20230815.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.2.1-20230815.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 127 Upstream Release Monitoring 2023-09-12 03:20:23 UTC
Created attachment 1988261 [details]
Update to 115.2.1 (#2034081)

Comment 128 Upstream Release Monitoring 2023-09-12 19:59:22 UTC
Releases retrieved: 102.15.1, 115.2.2
Upstream release that is considered latest: 115.2.2
Current version/release in rawhide: 115.1.1-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 129 Upstream Release Monitoring 2023-09-12 20:01:37 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-1dqztcbg/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1694476800
error: Bad file: ./thunderbird-langpacks-115.2.2-20230815.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.2.2-20230815.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 130 Upstream Release Monitoring 2023-09-12 20:01:41 UTC
Created attachment 1988521 [details]
Update to 115.2.2 (#2034081)

Comment 131 Upstream Release Monitoring 2023-09-20 18:42:30 UTC
Releases retrieved: 115.2.3
Upstream release that is considered latest: 115.2.3
Current version/release in rawhide: 115.1.1-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 132 Upstream Release Monitoring 2023-09-20 18:42:47 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-lycxb0fs/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1695168000
error: Bad file: ./thunderbird-langpacks-115.2.3-20230920.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.2.3-20230920.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 133 Upstream Release Monitoring 2023-09-20 18:42:49 UTC
Created attachment 1989742 [details]
Update to 115.2.3 (#2034081)

Comment 134 Xose Vazquez Perez 2023-09-25 13:05:07 UTC
(In reply to Upstream Release Monitoring from comment #131)

> Releases retrieved: 115.2.3
> Upstream release that is considered latest: 115.2.3
> Current version/release in rawhide: 115.1.1-1.fc40
> URL: https://www.thunderbird.net/thunderbird/releases/
> Based on the information from Anitya:https://release-monitoring.org/project/4967/
> To change the monitoring settings for the project, please visit: https://src.fedoraproject.org/rpms/thunderbird

Current version (115.2.3) fixed a lot of bugs: https://www.thunderbird.net/en-US/thunderbird/115.2.3/releasenotes/#note-0

Comment 135 Upstream Release Monitoring 2023-09-26 20:21:20 UTC
Releases retrieved: 115.3.0
Upstream release that is considered latest: 115.3.0
Current version/release in rawhide: 115.2.2-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 136 Upstream Release Monitoring 2023-09-26 20:21:44 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-4zm0yogz/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1695686400
error: Bad file: ./thunderbird-langpacks-115.3.0-20230920.tar.xz: No such file or directory

RPM build warnings:
    line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.3.0-20230920.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 137 Upstream Release Monitoring 2023-09-26 20:21:46 UTC
Created attachment 1990669 [details]
Update to 115.3.0 (#2034081)

Comment 138 Upstream Release Monitoring 2023-09-29 16:46:18 UTC
Releases retrieved: 115.3.1
Upstream release that is considered latest: 115.3.1
Current version/release in rawhide: 115.3.0-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 139 Upstream Release Monitoring 2023-09-29 16:46:36 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-wfkwxowb/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1695945600
error: Bad file: ./thunderbird-langpacks-115.3.1-20230926.tar.xz: No such file or directory

RPM build warnings:
    line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.3.1-20230926.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 140 Upstream Release Monitoring 2023-09-29 16:46:38 UTC
Created attachment 1991173 [details]
Update to 115.3.1 (#2034081)

Comment 141 Upstream Release Monitoring 2023-10-10 21:10:47 UTC
Releases retrieved: 115.3.2
Upstream release that is considered latest: 115.3.2
Current version/release in rawhide: 115.3.1-2.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 142 Upstream Release Monitoring 2023-10-10 21:11:06 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-m7h5xb2p/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1696896000
error: Bad file: ./thunderbird-langpacks-115.3.2-20230929.tar.xz: No such file or directory

RPM build warnings:
    line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.3.2-20230929.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 143 Upstream Release Monitoring 2023-10-10 21:11:08 UTC
Created attachment 1993355 [details]
Update to 115.3.2 (#2034081)

Comment 144 Upstream Release Monitoring 2023-10-18 16:53:51 UTC
Releases retrieved: 115.3.3
Upstream release that is considered latest: 115.3.3
Current version/release in rawhide: 115.3.2-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 145 Upstream Release Monitoring 2023-10-18 16:54:08 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-rllye0cu/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1697587200
error: Bad file: ./thunderbird-langpacks-115.3.3-20231011.tar.xz: No such file or directory

RPM build warnings:
    line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.3.3-20231011.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 146 Upstream Release Monitoring 2023-10-18 16:54:10 UTC
Created attachment 1994489 [details]
Update to 115.3.3 (#2034081)

Comment 147 Upstream Release Monitoring 2023-10-24 14:56:56 UTC
Releases retrieved: 115.4.0
Upstream release that is considered latest: 115.4.0
Current version/release in rawhide: 115.3.2-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 148 Upstream Release Monitoring 2023-10-24 14:57:14 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-_ovx63o1/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1698105600
error: Bad file: ./thunderbird-langpacks-115.4.0-20231011.tar.xz: No such file or directory

RPM build warnings:
    line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.4.0-20231011.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 149 Upstream Release Monitoring 2023-10-24 14:57:16 UTC
Created attachment 1995289 [details]
Update to 115.4.0 (#2034081)

Comment 150 Upstream Release Monitoring 2023-10-25 17:40:04 UTC
Releases retrieved: 115.4.1
Upstream release that is considered latest: 115.4.1
Current version/release in rawhide: 115.4.0-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 151 Upstream Release Monitoring 2023-10-25 17:40:25 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-y2uk55bg/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1698192000
error: Bad file: ./thunderbird-langpacks-115.4.1-20231024.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.4.1-20231024.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 152 Upstream Release Monitoring 2023-10-25 17:40:28 UTC
Created attachment 1995438 [details]
Update to 115.4.1 (#2034081)

Comment 153 Upstream Release Monitoring 2023-11-07 19:25:38 UTC
Releases retrieved: 115.4.2
Upstream release that is considered latest: 115.4.2
Current version/release in rawhide: 115.4.1-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 154 Upstream Release Monitoring 2023-11-07 19:25:56 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-qstwcj_g/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1699315200
error: Bad file: ./thunderbird-langpacks-115.4.2-20231025.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.4.2-20231025.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 155 Upstream Release Monitoring 2023-11-07 19:25:58 UTC
Created attachment 1997695 [details]
Update to 115.4.2 (#2034081)

Comment 156 Upstream Release Monitoring 2023-11-15 15:54:56 UTC
Releases retrieved: 115.4.3
Upstream release that is considered latest: 115.4.3
Current version/release in rawhide: 115.4.2-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 157 Upstream Release Monitoring 2023-11-15 15:55:19 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-ad_21puw/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1700006400
error: Bad file: ./thunderbird-langpacks-115.4.3-20231108.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.4.3-20231108.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 158 Upstream Release Monitoring 2023-11-15 15:55:22 UTC
Created attachment 1999602 [details]
Update to 115.4.3 (#2034081)

Comment 159 Upstream Release Monitoring 2023-11-21 21:25:58 UTC
Releases retrieved: 115.5.0
Upstream release that is considered latest: 115.5.0
Current version/release in rawhide: 115.4.3-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 160 Upstream Release Monitoring 2023-11-21 21:26:16 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-3nf381su/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1700524800
error: Bad file: ./thunderbird-langpacks-115.5.0-20231115.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.5.0-20231115.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 161 Upstream Release Monitoring 2023-11-21 21:26:18 UTC
Created attachment 2000767 [details]
Update to 115.5.0 (#2034081)

Comment 162 Upstream Release Monitoring 2023-11-27 22:13:09 UTC
Releases retrieved: 115.5.1
Upstream release that is considered latest: 115.5.1
Current version/release in rawhide: 115.5.0-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 163 Upstream Release Monitoring 2023-11-27 22:13:27 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-tsodxq48/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1701043200
error: Bad file: ./thunderbird-langpacks-115.5.1-20231121.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.5.1-20231121.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 164 Upstream Release Monitoring 2023-11-27 22:13:29 UTC
Created attachment 2001763 [details]
Update to 115.5.1 (#2034081)

Comment 165 Upstream Release Monitoring 2023-12-11 23:38:00 UTC
Releases retrieved: 115.5.2
Upstream release that is considered latest: 115.5.2
Current version/release in rawhide: 115.5.1-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 166 Upstream Release Monitoring 2023-12-11 23:38:18 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-wvo5vve1/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1702252800
error: Bad file: ./thunderbird-langpacks-115.5.2-20231128.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.5.2-20231128.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 167 Upstream Release Monitoring 2023-12-11 23:38:21 UTC
Created attachment 2003866 [details]
Update to 115.5.2 (#2034081)

Comment 168 Upstream Release Monitoring 2023-12-19 16:55:44 UTC
Releases retrieved: 115.6.0
Upstream release that is considered latest: 115.6.0
Current version/release in rawhide: 115.5.2-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 169 Upstream Release Monitoring 2023-12-19 16:56:03 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-jhvvcrdq/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1702944000
error: Bad file: ./thunderbird-langpacks-115.6.0-20231212.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.6.0-20231212.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 170 Upstream Release Monitoring 2023-12-19 16:56:05 UTC
Created attachment 2005029 [details]
Update to 115.6.0 (#2034081)

Comment 171 Upstream Release Monitoring 2024-01-09 15:48:13 UTC
Releases retrieved: 115.6.1
Upstream release that is considered latest: 115.6.1
Current version/release in rawhide: 115.6.0-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 172 Upstream Release Monitoring 2024-01-09 15:48:31 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-yjaumvlv/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1704758400
error: Bad file: ./thunderbird-langpacks-115.6.1-20231218.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.6.1-20231218.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 173 Upstream Release Monitoring 2024-01-09 15:48:33 UTC
Created attachment 2007941 [details]
Update to 115.6.1 (#2034081)

Comment 174 Upstream Release Monitoring 2024-01-23 19:21:16 UTC
Releases retrieved: 115.7.0
Upstream release that is considered latest: 115.7.0
Current version/release in rawhide: 115.6.1-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 175 Upstream Release Monitoring 2024-01-23 19:21:35 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-0m8okquh/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1705968000
error: Bad file: ./thunderbird-langpacks-115.7.0-20240110.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.7.0-20240110.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 176 Upstream Release Monitoring 2024-01-23 19:21:37 UTC
Created attachment 2009960 [details]
Update to 115.7.0 (#2034081)

Comment 177 Upstream Release Monitoring 2024-02-21 01:43:20 UTC
Releases retrieved: 115.8.0
Upstream release that is considered latest: 115.8.0
Current version/release in rawhide: 115.6.1-1.fc40
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 178 Upstream Release Monitoring 2024-02-21 01:43:43 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-wq5lgfzv/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1708473600
error: Bad file: ./thunderbird-langpacks-115.8.0-20240122.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.8.0-20240122.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 179 Upstream Release Monitoring 2024-02-21 01:43:45 UTC
Created attachment 2017920 [details]
Update to 115.8.0 (#2034081)

Comment 180 Upstream Release Monitoring 2024-03-05 06:31:22 UTC
Releases retrieved: 115.8.1
Upstream release that is considered latest: 115.8.1
Current version/release in rawhide: 115.8.0-1.fc41
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 181 Upstream Release Monitoring 2024-03-05 06:31:40 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-ppg4p14o/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1709596800
error: Bad file: ./thunderbird-langpacks-115.8.1-20240219.tar.xz: No such file or directory

RPM build warnings:
    line 186: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.8.1-20240219.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 182 Upstream Release Monitoring 2024-03-05 06:31:42 UTC
Created attachment 2020123 [details]
Update to 115.8.1 (#2034081)

Comment 183 Upstream Release Monitoring 2024-03-19 15:28:17 UTC
Releases retrieved: 115.9.0
Upstream release that is considered latest: 115.9.0
Current version/release in rawhide: 115.8.0-1.fc41
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 184 Upstream Release Monitoring 2024-03-19 15:28:22 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['git', 'commit', '-a', '-m', 'Update to 115.9.0 (#2034081)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

nothing to commit, working tree clean


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 185, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 185 Upstream Release Monitoring 2024-04-16 17:39:47 UTC
Releases retrieved: 115.10.0
Upstream release that is considered latest: 115.10.0
Current version/release in rawhide: 115.8.0-1.fc41
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 186 Upstream Release Monitoring 2024-04-16 17:40:08 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-_cjsysjh/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1713225600
error: Bad file: ./thunderbird-langpacks-115.10.0-20240318.tar.xz: No such file or directory

RPM build warnings:
    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.10.0-20240318.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 187 Upstream Release Monitoring 2024-04-16 17:40:10 UTC
Created attachment 2027267 [details]
Update to 115.10.0 (#2034081)

Comment 188 Upstream Release Monitoring 2024-04-18 17:32:26 UTC
Releases retrieved: 115.10.1
Upstream release that is considered latest: 115.10.1
Current version/release in rawhide: 115.8.0-1.fc41
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 189 Upstream Release Monitoring 2024-04-18 17:32:45 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-s1waao11/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1713398400
error: Bad file: ./thunderbird-langpacks-115.10.1-20240415.tar.xz: No such file or directory

RPM build warnings:
    line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-115.10.1-20240415.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 190 Upstream Release Monitoring 2024-04-18 17:32:47 UTC
Created attachment 2027743 [details]
Update to 115.10.1 (#2034081)

Comment 191 Upstream Release Monitoring 2024-04-24 15:40:26 UTC
Releases retrieved: 125.0
Upstream release that is considered latest: 125.0
Current version/release in rawhide: 115.8.0-1.fc41
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4967/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/thunderbird

Comment 192 Upstream Release Monitoring 2024-04-24 15:40:52 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-g142wj8i/thunderbird.spec']' returned non-zero exit status 1.

StdOut:
warning: line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning
setting SOURCE_DATE_EPOCH=1713916800
error: Bad file: ./thunderbird-langpacks-125.0-20240422.tar.xz: No such file or directory

RPM build warnings:
    line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning

RPM build errors:
    Bad file: ./thunderbird-langpacks-125.0-20240422.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 193 Upstream Release Monitoring 2024-04-24 15:40:54 UTC
Created attachment 2028868 [details]
Update to 125.0 (#2034081)


Note You need to log in before you can comment on or make changes to this bug.